@media screen and (max-width: 992px) {
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    .offcanvas-header .logo-text-fs {
        font-size: 1.4rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 120px;
    }
    .offcanvas {
        display: block;
    }
}

@media screen and (max-width: 768px) {

    .logo_images {
        width: 70px;
    }
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    .navbar-nav {
        margin-left: 1px;
    }
    .offcanvas-header .logo-text-fs {
        font-size: 1.4rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 30%;
    }
    .navbar-toggler {
        padding: 0.15rem 0.40rem;
    }
    .logo-text-fs {
        font-size: 1.3rem !important;
    }
    
    .section-padding-100-0 {
        padding-top: 0px;
    }
    h1.name-center {
        text-align: center;
    }
    .mb-30 {
        margin-bottom: 30px;
    }
    .mt-50 {
        margin-top: 30px;
    }
    .padding {
        padding: 8px;
    }
    .padding-small-screen {
        padding-top: 20px;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 575px) {
    
    .logo_images {
        width: 70px;
    }
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    
    .offcanvas-header .logo-text-fs {
        font-size: 1.4rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 30%;
    }
    .social-items li {
        padding: 7px;
    }
    .social-items li a {
        font-size: 14px;
    }

    .details-items li {
        padding: 5px;
        font-size: 14px;
    }
    .details-items li i {
        font-size: 14px;
    }
    .navbar-toggler {
        padding: 0.15rem 0.40rem;
    }
    .logo-text-fs {
        font-size: 1.3rem !important;
    }
    .section-padding-100-0 {
        padding-top: 0px;
    }
    .services-btn a{
        margin-bottom: 7%;
    }
    h1.name-center {
        text-align: center;
    }
    .mb-30 {
        margin-bottom: 30px;
    }
    .mt-50 {
        margin-top: 30px;
    }
    .padding-small-screen {
        padding-top: 20px;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 480px) {
    .logo_images {
        width: 70px;
    }
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    .offcanvas-header .logo-text-fs {
        font-size: 1.1rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 40%;
    }
    .social-items li {
        padding: 5px;
    }
    .social-items li a {
        font-size: 12px;
    }
    .details-items li {
        padding: 2px;
        font-size: 12px;
    }
    .details-items li i {
        font-size: 12px;
    }
    .navbar-toggler {
        padding: 0.15rem 0.40rem;
    }
    .logo-text-fs {
        font-size: 1.2rem !important;
    }
    .section-padding-100-0 {
        padding-top: 0px;
    }
    .services-btn a{
        margin-bottom: 7%;
    }
    h1.name-center {
        text-align: center;
    }
    .padding-small-screen {
        padding-top: 20px;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
}



@media screen and (max-width: 375px) {
    .logo_images {
        width: 60px;
    }
    
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    .offcanvas-header .logo-text-fs {
        font-size: 1rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 40%;
    }
    .social-items {
        padding: 0;
    }
    .social-items li {
        padding: 3px;
    }
    .social-items li a {
        font-size: 10px;
    }
    .details-items {
        padding: 0;
    }
    .details-items li {
        padding: 0;
        font-size: 10px;
    }
    .details-items li i {
        font-size: 10px;
    }
    .logo-text-fs {
        font-size: 1rem !important;
    }
    .navbar-toggler {
        padding: 0.15rem 0.40rem;
    }
    .services-btn a{
        margin-bottom: 7%;
    }
    h1.name-center {
        text-align: center;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 320px) {
    .logo_images {
        width: 55px;
    }
    .offcanvas-header {
        display: flex;
        justify-content: space-between;
        align-items: normal;
        margin-right: auto;
    }
    
    .offcanvas-header .logo-text-fs {
        font-size: 0.9rem !important;
    }
    .offcanvas-header .btn-close {
        position: absolute;
        right: 16px;
        top: 10px;
    }
    .offcanvas-header .logo_images {
        width: 40%;
    }
    .logo-text-fs {
        font-size: 0.8rem !important;
    }
    .navbar-toggler {
        padding: 0.01rem 0.20rem 0.20rem;
    }
    .navbar-toggler-icon {
        width: 1.2rem;
        height: 1.2rem;
    }
    .services-btn a{
        margin-bottom: 7%;
    }
    h1.name-center {
        text-align: center;
    }
    .padding-small-screen {
        padding-top: 20px;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
}
